# ![return-to-ritherdon-project-logo](attachments/rtrp-logo.png) Return to Ritherdon Documentation

**Disclosure: This file was written by [Craig
Oates](https://git.abbether.net/craig.oates) and all information I
have cited about the other parties where taken from their respective
websites. I have, also, applied minor editing in places to help
readability - in the context of this file. Please use the links listed
below for the original/official version of the sourced material. Craig
is the author of the software in this repository.**

## Return to Ritherdon Overview

'Return to Ritherdon' is a two year residency at Ritherdon & Co Ltd, a
manufacturer of metal enclosures based in Darwen, Lancashire U.K. It
was devised by artist Nicola Ellis and funded by Arts Council England.

- [Nicola Ellis](http://www.nicolaellis.com)
- [Ritherdon](https://www.ritherdon.co.uk/about-us/)
- [Arts Council England](https://www.artscouncil.org.uk/)

### About the Artist: Nicola Ellis

Nicola is interested in the properties, value, function and
circulation of materials. She has a current focus on metals and the
companies that work with them, her work draws on the visual and spoken
language of industry operations, fabrication and profiling
processes. The parameters for her sculpture, installation, drawings
and videos include relationships between people, businesses and
technology.

### About the Manufacturer: Ritherdon

Established in 1895, Ritherdon have been manufacturing a variety of
electrical enclosures and related products for many decades. A
combination of a passion for innovation with close working
relationships with their customers means that they are continually
developing and expanding their product ranges.

### About: Arts Council England

They were set up in 1946, by Royal Charter, to champion and develop
art and culture across the country. They are governed by an Executive
Board and National and Area Councils.

- [Arts Council England's Royal
  Charter](https://www.artscouncil.org.uk/sites/default/files/download-file/Consolidated_Royal_Charter_2013.pdf)

## Overview of Return to Ritherdon Docs (rtr-docs)

This repository houses the documentation for the, at the time of
writing, *unnamed project* which is one project within the much bigger
**Return to Ritherdon** project . The contents of the *unnamed
project* consists of four smaller projects which are:

- [Light
  Meter](https://git.abbether.net/return-to-ritherdon/light-meter)
- [Relay](https://git.abbether.net/return-to-ritherdon/relay)
- [Midpoint](https://git.abbether.net/return-to-ritherdon/relay)
- [Eyes and
  Ears](https://git.abbether.net/return-to-ritherdon/eyes-and-ears)
  (this is a non-essential project and excluded from the diagrams
  below to keep things simple -- at this introductory stage)
  
![Main Project Overview](attachments/return-to-ritherdon-project-overview.png)

As you can see, 'Artwork 1' is what this repository is for, which is
just one artwork/project within the much bigger 'Return to Ritherdon'
project. Within 'Artwork 1' is three smaller projects (listed and
linked above). Below is a quick summary of how the three projects
operate. (Please refer to the doc. files within this repo. for more
in-depth breakdowns of how this all works.)

![main-proj-architecture](attachments/main-proj-architecture.png)

### Goals of This Repository

The intention with this repository is to create a place which tracks
all the documentation changes across the *unnamed* project in one
place. This should help people whom are not exposed to the project in
any sustained way have a single place they can go to for information
about the projects within *unnamed*. With that said, **the
documentation hosted here is for technicians and 'back of house'
staff**. The content within this repository does not prioritise
general public use.

You can read the documentation in this repository in two ways:

1. read the raw markdown (.md) files within the project folders in
  this repository, or;
2. download a 'Released' version and read that (as a .pdf).

